Subject: [Simple] Regarding Conference Call Setup

From: Madhav B <[email-masked]>
Date: Wed, 19 Sep 2001 16:00:53 +0530 (IST)

Hello,

        I have some doubts regarding the conferece call setup 

        1. wheather the non-initiator can invite the third or a subsequent
person, which means if A initiates a conference call to B and C,
is it possible for B or C to inivite D?

        2. is SIP signalling unicast or multicast? i,e I want to know
wheather INVITE or subsequent methods are sent sent point to point.
supposing A, B, C and D are in conference, if D wants quit does
it send send BYE just to the initiator or to all of the remaining
participants?

In the Example given in SIP RFC 2543(16.2 section), how does a proxy
adds maddr in Via(maddr=239.128.16.254;ttl=16), header, 
will it add based on the response from location server?	

Thanks,
Madhav